# \Thelia\Tests\TypeJsonTypeTest

## Summary

Methods
Properties
Constants
testJsonType()
testFormatJsonType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/JsonTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\JsonTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testJsonType()

    testJsonType()

#

## Tags

None found

### testFormatJsonType()

    testFormatJsonType()

#

## Tags

None found

### JsonTypeTest.php